package com.crm.ib.task.dao.mapper;


import com.crm.rely.backend.core.pojo.table.DailyConfigTable;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * Created by max on 2020/6/18.
 */
@Component
public interface DailyConfigDao {

    List<DailyConfigTable> findAll();

    void updateValByKey(DailyConfigTable table);


}
